Subject: Re: bug#22537: 25.1.50; cursor-sensor-mode strangeness

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 03 Dec 2020 10:49:12 +0100

Helmut Eller <[email-masked]> writes:

> When executing the example below with: emacs -Q -nw -l test.el
> Emacs prints
>    "result: ((1 2 entered) (5 6 left))"
> I would expect this instead:
>    ((1 2 entered) (2 3 left) (4 5 entered) (5 6 left))

(This bug report unfortunately got no response at the time.)

In Emacs 28, I'm getting:

"result: ((1 2 entered) (2 3 left) (3 4 entered) (4 5 left))"

And I think that's correct?  So it looks like this has been fixed at
some point in the years that's passed since this was reported, and I'm
closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no